<template name="mapGraph">
    <main class="main-map">
        <div class="map">
            <div class="row">
                <div class="col-xl-6">
                    <div class="row">
                        <div class="col-12">
                            <h2>Карта миграција</h2>
                        </div>
                        <div class="col-12">
                            <p>Људи из Кикинде су се највише селили због наставка школовања или у потрази за радним
                                местима.</p>
                        </div>
                        <div class="col-12">
                            <div class="row form-group">
                                <div class="col-12">
                                    <label for="graph">Графикон</label>
                                </div>
                                <div class="col-12">
                                    <select class="custom-select">
                                        <option selected>Колико људи је отишло у иностранство</option>
                                        <option value="1">Колико људи се вратило из иностранства</option>
                                        <option value="2">Two</option>
                                        <option value="3">Three</option>
                                    </select>
                                </div>
                            </div>
                        </div>
                        <div class="col-12">
                            <div id="graph" style="width: 100%;min-height: 400px;"></div>
                        </div>
                    </div>
                </div>
                <div class="col-xl-6">
                    <div id="map">
                        <img src="//placehold.it/560x560" alt="" class="img-fluid">
                    </div>
                </div>
            </div>
        </div>
    </main>
</template>